@top-bar_height:@btn-height;



.top-bar {
    position: fixed;
    z-index: 75;
    top: 0;
    //left: 0;
    //right: 0;
    width: 100%;

    //max-width: @width_page;
    background-color: @c-white;
    .shadow_1;
    transition: transform @duration @easing;
    @media @mq_tablet_ {
        display: none;
    }
    .html_index & {
        display: none;
    }
    .html_filter-bar & {
        transform: translate3d(-@left-bar-width,0,0);
    }
    //@media @mq_hd_ {
    //    padding: 0 3.6rem;
    //}
    //@media @mq_tablet_ and @mq_hd {
    //    padding: 0 4vw;
    //}
    //@media @mq_tablet_ {
    //    left: @left-bar-width;
    //}
    &__content {
        height: @top-bar_height;
        .ph_content;
        display: flex;
        align-items: center;
    }
    &__mobile-menu {
        position: absolute;
        top:0;
        right:0;
        @media @mq_tablet_ {
            display: none;
        }
        @media @mq_phone {
            margin-left: auto;

        }
    }
}
